.label {margin-right:5px;margin-bottom:5px !important;display:inline-block;} #wrapper {
    position: relative;
}
.progress-text {
    font-size: 12px;
}

fieldset {
    padding: .35em .625em .75em !important;
    margin: 0 2px !important;
    border: 1px solid silver !important;
}

legend {
    width: unset;
    border-bottom: none;
}

.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
    margin-left: 0px;
}

.interface {
    padding: 15px 0;
    border-bottom: 1px solid silver;
    border-top: 1px solid silver;
}
.interface_bl1 {
    font-weight: bold;
    font-size: 13px;
}

.interface_bl2 {
    margin-top: 5px;
}

.interface_col1, .interface_col2, .interface_col3 {
    border-right: 2px solid silver;
}

.interface_btn a {
    background: #58c3dc;
    border-radius: 5px;
    width: 150px;
    font-size: 15px;
    margin-bottom: 5px;
    display: block;
    line-height: 0;
    color: white;
    padding: 5px;
    position: relative;
}
.interface_btn a:hover {
    background: #4ab5ce;
}
.interface_btn a img {
    margin-right: 8px;
    height: 18px;
}

.interface_ind {
    background: #00a65a;
    border-radius: 5px;
    font-size: 15px;
    margin-bottom: 5px;
    display: block;
    line-height: 0;
    color: white;
    padding: 5px;
    position: relative;
    cursor: default;
    text-transform: uppercase;
    font-weight: bold;
}
.interface_ind:hover {
    background: #009c55;
}
.interface_ind img {
    margin-right: 8px;
    height: 18px;
}

.interface_ind2 {
    background: #00a65a;
    border-radius: 5px;
    margin-bottom: 5px;
    line-height: 0;
    color: white;
    padding: 7px;
    position: relative;
    cursor: default;
    width: 36px;
    display: inline-block;
    margin-right: 3px;
}
.interface_ind2:hover {
    background: #009c55;
}
.interface_ind2 img {
    height: 22px;
}

.vl {
    border-left: 2px solid white;
    height: 28px;
    position: absolute;
    left: 27px;
    top: 0;
}

.interface_col3 .rfilters {
    color: #00a65a;
    font-weight: bold;
    font-size: 16px;
}
.interface_col3 .rfilters:hover {
    color: #009c55;
}

.interface .bgred {
    background: red;
}
.interface .bggreen {

}
.interface .bgsilver {
    background: silver;
} 

.interface_col3 .progress.vertical {
    width: 20px;
    height: 120px;
}
.interface_col3 .progress {
    margin-bottom: 5px; 
}

.disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}